/*--- Imperial Finish Body Repairs ---*/

/* ==========================================================================
   Global Styles
   ========================================================================== */

   #Body {
      background: #000;
	/*  url(Images/leather_1.png) repeat #333;*/
   }

   .fl {
         float: left;
         text-align: left;
      }

      h1, h2, h3, h4, h5, h6 {
      font-weight: 600;
      color: #4263ae;
   }

   a, a:link, a:visited, a:active {
      color: #4263ae;
   }

   .container h1, h2, h3, h4, h5 {
      font-weight: 600 !important;
   }

   .container p, p {
      margin: 0 0 25px 0;
      color: #ccc;
   }


   .dates h2 {
      font-family: 'Main', sans-serif;
      font-weight: 400;
      padding: 0 20px 0 0;
   }

   .visible-mobile {
      display: none;
   }

   .hidden-mobile {
      display: inherit !important;
   }

   blockquote {
      width: 100%;
      padding: 50px;
      text-align: center;
      font-family: 'Main', sans-serif;
      font-style: italic;
      font-size: 24px;
      line-height: 35px;
      background: #262728;;
      color: #ebebeb;
      border-left: none;
         -webkit-box-sizing: border-box;
         moz-box-sizing: border-box;
         box-sizing: border-box;
   }

   blockquote a {
      color: #fff !important;
   }
   .brand.visible-desktop img {
 /* max-height: 140px;*/
 max-height: 140%;
  max-width: 140%;
}

/* ==========================================================================
   Header
   ========================================================================== */

   /*#siteHeadouter {
      background: url(Images/brshmtl-txtr.jpg) repeat #858992;
      border-bottom: 3px solid #858992;
      -webkit-box-shadow: 0px 3px 31px -2px rgba(0,0,0,0.75);
      -moz-box-shadow: 0px 3px 31px -2px rgba(0,0,0,0.75);
      box-shadow: 0px 3px 31px -2px rgba(0,0,0,0.75);
      z-index: 999;
      position: relative;
   }


   .brand.visible-desktop  img {
      max-height: 80px;
   }

   .dates {
         width: 50%;
         float: right;
      }

      .dates h2 {
         height: 44px;
         line-height: 44px;
         padding: 0 20px;
         -webkit-box-sizing: border-box;
         moz-box-sizing: border-box;
         box-sizing: border-box;
      }

   .dates h2 em {
      color: #4263ae !important;
      font-size: 45px;
   }

      a.phone-no {
         color: #333;
         font-family: 'Heading', sans-serif;
      }

      a.address-link {
      font-size: 16px;
      font-family: 'Main', sans-serif !important;
      font-weight: 400;
      color: #777 !important;
      padding-left: 0px;
      float: left;
      text-align: left;
      line-height: 50px;
   }
*/
      /*--- Navigation ---*/

      /*.navbar .nav > li > a {
         color: #666;
      }

      .navbar .nav > li:last-child > a {
         color: #666;
         padding-right: 0;
      }

      .navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
         color: #333;
      }

      .navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
         color: #333;
      }*/
	  .brand img {
   		position: relative;
   		z-index: 999;
   	}

   	#siteHeadouter {
   		background: url(Images/head-ptrn-large.png) repeat-x top #000;
   	}

   	.dates {
   		width: 60%;
   		float: right;
   	}

   	.dates h2 {
   		height: 44px;
   		line-height: 44px;
   		padding: 0 20px;
   		-webkit-box-sizing: border-box;
   		moz-box-sizing: border-box;
   		box-sizing: border-box;
   	}

	.dates h2 em {
		color: #2b84c5 !important;
		font-size: 32px;
	}

   	a.phone-no {
   		color: #FFF;
   	}

   	a.address-link {
		font-size: 20px;
		font-family: 'Main', sans-serif !important;
		font-weight: 400;
		color: #FFF !important;
		padding-left: 0px;
		float: left;
		text-align: left;
		line-height: 50px;
	}

   	/*--- Navigation ---*/

   	.navbar .nav > li > a {
   		/*color: #999;*/
		color:#FFF;
   	}

   	.navbar .nav>li>a:focus, .navbar .nav>li>a:hover {
   		/*color: #222;*/
		color: #CFCFCF;
		
   	}

   	.navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
   		/*color: #222;*/
		color: #4263ae;
		
   	}
	
	.nav > li > a, .nav > li > span {
  display: block;
  padding: 5px 0 5px 15px;
  font-family: 'Body', serif;
  font-size: 22px;
  font-weight: normal;
  color: #999;
  text-decoration: none;
  text-shadow: none !important;
}
.white-bg {
  background: #fff;
  /* padding: 50px 0 25px 0; */
  margin-top: 35px;
}

/* ==========================================================================
   Global Page Styles
   ========================================================================== */

   .white-bg {
      background: #000;
      color: #999;
      -webkit-box-shadow: 0px 3px 31px -2px rgba(0,0,0,0.75);
      -moz-box-shadow: 0px 3px 31px -2px rgba(0,0,0,0.75);
      box-shadow: 0px 3px 31px -2px rgba(0,0,0,0.75);
      border-top: 0px solid #fff;
      border-bottom: 0px solid #ccc;
      z-index: 99;
      position: relative;
   }

   .DnnModule-DNN_HTML img {
      -webkit-border-radius: 0;
      moz-border-radius: 0;
      border-radius: 0;
   }

   .contentPane {
      float: none !important;
      max-width: 940px;
      margin: 0 auto !important;
   }

   .ContentPaneBottom {
      margin: 0 auto !important;
   }
	

/* ==========================================================================
   Footer
   ========================================================================== */

   #footer {
      background: #000;
	  border-style: solid;
     /* border-top: thick double #4263AE;*/
	    border-top: 5px solid #4263AE;
   }

   #footer a {
      color: #ccc;
   }

   .footerPaneRight img {
      max-height: 125px;
      -webkit-box-shadow: 0px 3px 31px -2px rgba(0,0,0,0.75);
      -moz-box-shadow: 0px 3px 31px -2px rgba(0,0,0,0.75);
      box-shadow: 0px 3px 31px -2px rgba(0,0,0,0.75);
   }



/* ==========================================================================
   Home Page Styles
   ========================================================================== */


/* 
   Call to Action
   ========================================================================== */

      .cta-bar {
         /*width: 100%;
         background: #0051a0;
         height: 75px;
         -webkit-box-sizing: border-box;
         moz-box-sizing: border-box;
         box-sizing: border-box;*/
      }

      .cta-bar .row {
         max-width: 940px;
         margin: 0 auto;
         height: 75px;
         line-height: 75px;
         top: 0;
         vertical-align: top;
         -webkit-box-sizing: border-box;
         moz-box-sizing: border-box;
         box-sizing: border-box;
         border-right: 2px solid #003c78;
      }

      .cta-bar a {
         color: #fff;
      }

      .cta-item3 {
         width: 33%;
         display: inline-block;
         top:0;
         vertical-align: top;
         border-left: 2px solid #003c78;
         -webkit-box-sizing: border-box;
         moz-box-sizing: border-box;
         box-sizing: border-box;
      }

      .cta-item3 span {
         display: inline-block;
         top: 0;
         vertical-align: top;
         font-size: 18px;
      }

      .cta-item3 .img {
         height: 75px;
         width: 75px;
         line-height: 75px;
         display: inline-block;
      }

      .cta-item3 .info-icn {
         background: url(Images/info-icon.png) no-repeat center center transparent;
      }

      .cta-item3 .car-icn {
         background: url(Images/car-icn.png) no-repeat center center transparent;
      }

      .cta-item3 .debt-icn {
         background: url(Images/debt-icn.png) no-repeat center center transparent;
      }

      .cta-row {
         max-width: 940px;
         margin: 0 auto;
         border-bottom: 2px solid #eee;
         padding-bottom: 50px;
      }

      .cta-row h2 {
         margin: 0 !important;
         font-family: 'Main', sans-serif;
         font-weight: 400 !important;
         color: #fff;
         text-transform: none;
         font-size: 28px;
      }

      /*=== Grey CTA ===*/

      .cta-4 {
         padding: 50px 0 50px;
         border: none;
      }

      .cta-4 a.cta-item {
         padding: 20px 15px 40px;
         text-align: center;
         background: #4263ae;
         color: #fff;
         /*border-bottom: 5px solid #274070;*/
         /*border-top: 3px solid #6b8bc7;*/
         -webkit-border-radius: 3px;
         moz-border-radius: 3px;
         border-radius: 3px;         
         -webkit-box-shadow: 0px 3px 31px -5px rgba(0,0,0,0.49);
         -moz-box-shadow: 0px 3px 31px -5px rgba(0,0,0,0.49);
         box-shadow: 0px 3px 31px -5px rgba(0,0,0,0.49);
      }

      .cta-4 .cta-item .img {
         width: 75px;
         height: 75px;
         margin: 0 auto;
      }

      .cta-4 .cta-item h2 {
         margin-top: 0 !important;
      }

      .cta-4 .cta1-icn {
         background: url(Images/cta1-icn.png) no-repeat transparent;
         background-size: 75px;
      }

      .cta-4 .cta2-icn {
         background: url(Images/cta2-icn.png) no-repeat transparent;
         background-size: 75px;
      }

      .cta-4 .cta3-icn {
         background: url(Images/cta3-icn.png) no-repeat transparent;
         background-size: 75px;
      }

      .cta-4 .cta4-icn {
         background: url(Images/cta4-icn.png) no-repeat transparent;
         background-size: 75px;
      }

      .cta-4 .cta-item h2 {
         font-size: 18px;
      }

      .cta-4-lge {
         padding: 0;
      }

      .cta-4-lge .cta-item .img {
         height: 75px;
         margin-bottom: 0px;
      }

      .cta-4-lge .cta-item h2 {
         margin-bottom: 0 !important;
      }

      /*=== Blue CTA ===*/

      .cta-3 {
         border: none;
      }

      .cta-3 .cta-item {
         background: url(Images/cta-3-bg.png) no-repeat #003c78;
         background-size: cover;
         padding: 25px;
      }

      .cta-3 .cta-item h2 {
         color: #fff;
      }

      .cta-3 .cta-item .fr {
         width: 60%;
         float: right;
      }

      .cta-3 .cta-item h3 {
         margin-top: 25px;
         margin-bottom: 0;
         color: #fff;
         padding-left: 10px;
      }

      .cta-3 .arrow-icn {
         color: #5bacee;
         background: url(Images/arrow-icn.png) no-repeat left transparent;
         height: 44px;
         line-height: 44px;
         padding-left: 44px;
      }

      


   	
/* 
   Slider
   ========================================================================== */

      #dnn_bannerPane {
         -webkit-box-sizing: border-box;
         moz-box-sizing: border-box;
         box-sizing: border-box;
         background: transparent;
         position: relative;
         z-index: 9;
      }

      .DnnModule-DreamSlider {
         background: #858992;
      }

      .DnnModule-DreamSlider .container {
         z-index: 9;
      }

      .DS-MainNavigator .DS-MainPause, .DS-MainNavigator .DS-MainPlay, .DS-MainNavigator .DS-MainPrevious,  .DS-MainNavigator .DS-MainNext {
         background-color: #4263ae !important;
      }

/* ==========================================================================
   Body Page Styles
   ========================================================================== */

   	#dnn_asidePaneLeft p, #dnn_asidePaneRight p {
         color: #ccc;
      }

/* ==========================================================================
   Contact Form Styles
   ========================================================================== */

      .bstrap30 .col-sm-9, .bstrap30 .col-sm-3 {
         width: 100%;
      }

      .bstrap30 .form-control {
         max-width: 100% !important;
         -webkit-border-radius: 0 !important;
         moz-border-radius: 0 !important;
         border-radius: 0 !important;
      }

      .bstrap30 .form-horizontal .control-label {
         text-align: left !important;
         width: 100%;
         font-size: 16px;
         padding-bottom: 5px;
      }

      .bstrap30 label, .bstrap30 label.required {
         font-weight: 400;
      }

      .bstrap30 .col-sm-offset-3 {
         margin-left: 0;
      }

      .bstrap30 textarea.form-control {
         height: 65px;
      }

      .bstrap30 .btn-info, .btn {
         border: 1px solid #ebebeb;
         color: #fff;
         padding: 15px 30px;
         float: right;
         background: #4263ae;
         -webkit-border-radius: 3px;
         moz-border-radius: 3px;
         border-radius: 3px;
      text-transform: uppercase;
      font-size: 12px;
      line-height: 18px;
         /*border-bottom: 5px solid #274070;*/
         /*border-top: 3px solid #6b8bc7;*/
      transition: background .15s ease-in-out;
      -moz-transition: background .15s ease-in-out;
      -webkit-transition: background .15s ease-in-out;
      }

      .bstrap30 .btn:hover, .bstrap30 .btn:focus {
         background: #333;
         border: 1px solid #333;
         color: #fff;
      }


/* ==========================================================================
   Responsive Styles
   ========================================================================== */

         @media (min-width: 1199px) {

         .navbar .nav>li>a {
            /*padding: 10px 41px 10px;*/
			padding: 10px 61px 10px;
            -webkit-border-radius: 0;
            moz-border-radius: 0;
            border-radius: 0;
         }

         .navbar .nav>li:last-child>a {
         }

         .navbar .nav>li>a {
            -webkit-border-radius: 0;
            moz-border-radius: 0;
            border-radius: 0;
         }

         .navbar .nav>li:last-child>a {
            /*border-right: 1px solid #ccc;*/
            margin-right: 0;
         }

         .row-fluid-wide {
            width: 100%;
         }

         .row-fluid-wider {
            /*width: 98%;*/
            /*max-width: 1280px;*/
         }

      }
      

      @media (min-width: 1280px) {

         .row-fluid-wide {
            width: 1100px;
            margin: 0 auto;
         }

      }

      @media (min-width: 980px) {

         .brand img {
            /*padding-top: 25px;*/
			/*padding-top: 55px;
            padding-left: 125px;*/
			
         }


         #siteHeadinner {
           padding: 0 0 38px;
         }

         .dates {
            padding: 20px 0px 0px 25px;
            margin-bottom: -70px;
			margin-top: -300px;
            -webkit-box-sizing: border-box;
            moz-box-sizing: border-box;
            box-sizing: border-box;
			
         }

         #siteHeadouter {

         }

         .dates {
            /*margin-top: -111px;*/
            margin-right: 0;
			position: relative;
            z-index: 999;
			width:100%;
			background-color:#000;
         }

         .dates h2 {
            padding: 0;
         }

         .nav-collapse {
           /* margin-top: -35px !important;*/
		   margin-top: 35px ;
         }

         .navbar .nav {
            margin-right: 0;
         }

      }

      @media (min-width: 768px) {

         #Body {
            
         }

         a.phone-no {
            vertical-align: text-bottom;
            height: 45px;
            line-height: 45px;
            display: inline-block;
         }

         a.phone-no span.hidden-mobile {
            font-size: 28px;
            line-height: 45px;
            height: 45px;
            display: block;
            vertical-align: text-bottom;
         }

         #dnn_asidePaneRight {
            padding-top: 55px;
         }

      }

      @media (min-width: 40rem) {
      .row .half {
         padding-right: 2rem;
      } 
   }

   @media (max-width: 1199px) and (min-width: 980px) {

      blockquote {
         font-size: 18px;
         line-height: 26px;
      }
      .navbar .brand {
         max-width: 350px;
      }

      .navbar .brand img {
         padding-top: 30px;
      }
      .navbar .nav>li>a {
         padding: 10px 30px 10px;
      }
      .nav-collapse {
         margin-top: -45px !important;
      }
      .dates {
         /*margin-top: -108px;*/
         width: 60%;
         margin-right: 0;
         /*margin-bottom: -12px;*/
      }
      a.address-link {
         font-size: 14px;
         display: block;
         margin-top: -1px;
      }
      .dates h2 {
         /*padding: 0px 20px;*/
      }
   }

   @media (max-width: 979px) {

      blockquote {
         font-size: 18px;
         line-height: 26px;
         display: inline-block;
      }

      .brand.hidden-desktop {
         max-width: 30%;
         line-height: 80px;
      }

      .nav-collapse, .nav {
         background: transparent;
      }

      .navbar .btn-navbar {
         margin-top: 20px;
      }

      .navbar .btn-navbar, .navbar .btn-navbar:hover, .navbar .btn-navbar:active {
         background: #222 !important;
         color: #fff;
      }

      .nav-collapse .nav > li a, .nav-collapse .dropdown-menu a, .navbar .nav > li:last-child > a  {
         color: #fff;
         background: #555;
      }

      .navbar .nav>.active>a, .navbar .nav>.active>a:hover, .navbar .nav>.active>a:focus {
         background: #222;
         color: #fff;
      }

      .nav-collapse .nav>li>a:hover, .nav-collapse .nav>li>a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus {
         background: #222;
         color: #fff;
      }

      .navbar .nav > li.active:last-child > a:active {
         background: #222 !important;
         color: #fff;
      }

      .white-bg {
         /*margin-top: 0px;*/
      }
      .dates {
         width: 70%;
         margin-bottom: 10px;
      }
      .dates h2 {
         padding: 0;
         padding-bottom: 30px;
      }
      a.address-link {
         display: none !important;
      }
      #dnn_bannerPane h2 {
         padding: 0;
         color: #333;
      }
      #dnn_contentLeft h2, #dnn_contentRight h2, .contentPane h2 {
         font-size: 18px;
      }
   }

   @media (max-width: 767px) {

      #dnn_bannerPane h2, #dnn_contentLeft h2, #dnn_contentRight h2, .contentPane h2 {
         font-size: 24px !important;
      }

      .brand.hidden-desktop {
         max-width: 100%;
         line-height: 80px;
      }

      .brand.hidden-desktop img {
         width: 100%;
         margin: 0 auto 10px auto;
      }

      .hidden-mobile {
         display: none !important;
      }

      .visible-mobile {
         display: inherit;
      }

      .dates {
         width: 100%;
         max-width: 100%;
         margin: 1.5rem 0 0 0;
      }

      .dates h2 a {
         width: 48%;
         float: left;
         margin-right: 4%;
         padding: 2px 20px;
         background: #4263ae;
         color: #fff!important;
         text-transform: uppercase;
         -webkit-box-sizing: border-box;
         moz-box-sizing: border-box;
         box-sizing: border-box;
      }

      a.phone-no {
         font-family: 'Main', sans-serif;
      }

      .dates h2 a.directions {
         margin-right: 0 !important;
         float: right;
         width: 48%;
         text-align: center;
         background: #666 !important;
         color: #fff !important;
      }
      .navbar .btn-navbar {
         float: left;
         width: 100%;
         margin: 4% 0 0;
         font-size: 18px;
         font-family: 'Main', sans-serif;
         font-weight: 600;
         text-transform: uppercase;
         -webkit-box-sizing: border-box;
         moz-box-sizing: border-box;
         box-sizing: border-box;
      }

      /*#dnn_leftPane {
         width: 30% !important;
         margin-left: 0;
         display: inline-block;
      }

      #dnn_centerPane, #dnn_rightPane {
         width: 30% !important;
         margin-left: 3% !important;
         display: inline-block;
      }*/



      .DnnModule-DreamSlider, #dnn_bannerPane {
         display: none;
      }

      a.cta-dig {
         -webkit-border-radius: 5px;
         moz-border-radius: 5px;
         border-radius: 5px;
         overflow: hidden;
      }
      .cta-dig h4 {
         /*font-size: 16px;
         font-family: 'Main', sans-serif;*/
      }
      .cta-dig img {
         width: 20%;
         -webkit-border-radius: 0px;
         moz-border-radius: 0px;
         border-radius: 0px;
      }
      .footerPaneRight {
         text-align: left;
      }
      .copysp {
         margin-top: 25px;
      }
      .copysp, .designsp, .loginsp {
         width: 100%;
         display: inline-block;
      }
   }

   @media (max-width: 480px) {

      #outerImageContainer {
         width: 100% !important;
         height: auto !important;
      }
      
      #lightboxImage {
         max-width: 480px !important;
         width: 90% !important;
         height: auto !important;
      }

      .service-row {
         padding-bottom: 75px;
      }

   }

